﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.BusinessLayer.Infrastructure.Notifications.Resources {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class NotificationsLayer {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal NotificationsLayer() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WordsBooklet.BusinessLayer.Infrastructure.Notifications.Resources.NotificationsLa" +
                            "yer", typeof(NotificationsLayer).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الغاء.
        /// </summary>
        internal static string Cancel {
            get {
                return ResourceManager.GetString("Cancel", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to يمكن تحديث بيانات ’ {0} ‘ من حقول الإدخال.
        /// </summary>
        internal static string CanEditDataModelFromInputFields {
            get {
                return ResourceManager.GetString("CanEditDataModelFromInputFields", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حذف البيانات.
        /// </summary>
        internal static string DataDeletion {
            get {
                return ResourceManager.GetString("DataDeletion", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to جاري حذف ’ {0} ‘ , برجاء الانتظار.
        /// </summary>
        internal static string DataDeletionBeganMessage {
            get {
                return ResourceManager.GetString("DataDeletionBeganMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تأكيد الحذف.
        /// </summary>
        internal static string DataDeletionConfirmation {
            get {
                return ResourceManager.GetString("DataDeletionConfirmation", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to هل تأكد حذف ’ {0} ‘ ؟.
        /// </summary>
        internal static string DataDeletionConfirmationMessage {
            get {
                return ResourceManager.GetString("DataDeletionConfirmationMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to فشل حذف ’ {0} ‘ , بسبب ’ {1} ‘.
        /// </summary>
        internal static string DataDeletionFailedMessage {
            get {
                return ResourceManager.GetString("DataDeletionFailedMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تم حذف ’ {0} ‘ بنجاح.
        /// </summary>
        internal static string DataDeletionSucceededMessage {
            get {
                return ResourceManager.GetString("DataDeletionSucceededMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حفظ البيانات.
        /// </summary>
        internal static string DataSaving {
            get {
                return ResourceManager.GetString("DataSaving", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to جاري حفظ ’ {0} ‘ , برجاء الانتظار.
        /// </summary>
        internal static string DataSavingBeganMessage {
            get {
                return ResourceManager.GetString("DataSavingBeganMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to فشل حفظ ’ {0} ‘ , بسبب ’ {1} ‘.
        /// </summary>
        internal static string DataSavingFailedMessage {
            get {
                return ResourceManager.GetString("DataSavingFailedMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تم حفظ ’ {0} ‘ بنجاح.
        /// </summary>
        internal static string DataSavingSucceededMessage {
            get {
                return ResourceManager.GetString("DataSavingSucceededMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تحديث البيانات.
        /// </summary>
        internal static string DataUpdating {
            get {
                return ResourceManager.GetString("DataUpdating", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to جاري تحديث ’ {0} ‘ , برجاء الانتظار.
        /// </summary>
        internal static string DataUpdatingBeganMessage {
            get {
                return ResourceManager.GetString("DataUpdatingBeganMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to فشل تحديث ’ {0} ‘ , بسبب ’ {1} ‘.
        /// </summary>
        internal static string DataUpdatingFailedMessage {
            get {
                return ResourceManager.GetString("DataUpdatingFailedMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تم تحديث ’ {0} ‘ بنجاح.
        /// </summary>
        internal static string DataUpdatingSucceededMessage {
            get {
                return ResourceManager.GetString("DataUpdatingSucceededMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to خطأ في النظام.
        /// </summary>
        internal static string GeneralExceptionsHeader {
            get {
                return ResourceManager.GetString("GeneralExceptionsHeader", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to حدث الخطأ التالي : ’ {0} ‘.
        /// </summary>
        internal static string GeneralExceptionsMessage {
            get {
                return ResourceManager.GetString("GeneralExceptionsMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الرجاء الانتظار ... جاري إعداد واجهة المستخدم.
        /// </summary>
        internal static string PreparingUserInterfaceMessage {
            get {
                return ResourceManager.GetString("PreparingUserInterfaceMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to إعادة التشغيل.
        /// </summary>
        internal static string Restarting {
            get {
                return ResourceManager.GetString("Restarting", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to هل تأكد إعادة تشغيل كتيب الكلمات ؟.
        /// </summary>
        internal static string RestartingConfirmationMessage {
            get {
                return ResourceManager.GetString("RestartingConfirmationMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الرجاء الانتظار ... جاري البحث عن البيانات.
        /// </summary>
        internal static string SearchingForDataMessage {
            get {
                return ResourceManager.GetString("SearchingForDataMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الرجاء الانتظار ... تم نطق ’ {0} ‘ من  ’ {1} ‘.
        /// </summary>
        internal static string StringToSoundConversionIsInProgressMessage {
            get {
                return ResourceManager.GetString("StringToSoundConversionIsInProgressMessage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to نعم ، احذف.
        /// </summary>
        internal static string YesDelete {
            get {
                return ResourceManager.GetString("YesDelete", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to نعم ، اعد التشغيل.
        /// </summary>
        internal static string YesRestart {
            get {
                return ResourceManager.GetString("YesRestart", resourceCulture);
            }
        }
    }
}
